### Method

# Camel MessageInfo ref_summary

since: 3.24

#### Declaration [src]

    _CamelFolderSummary*
    camel_message_info_ref_summary (
      const CamelMessageInfo* mi
    )

#### Description

No description available.

Available since: 3.24

#### Return value

Type: `_CamelFolderSummary*`

Referenced `CamelFolderSummary` to which the `mi` belongs, or `NULL`, if there is none. Use `g_object_unref()` for non-NULL returned values when done with it.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.